.brand_logo{
	width:100px;
	height:40px;
	border:solid 1px #f0f0f0;
	text-align:center;
	line-height:40px;
	overflow:hidden;
}
.brand_logo2{
	font-size:22px;
	line-height:40px;
}
.brand_logo1{
	color:white;
	background-color:#f75c6a;
}
.cat_list{
	width:auto;
	border:solid 1px #f0f0f0;
	padding:3px 4px;
}
.cat_list1{
	background-color:#f75c6a;
	color:#fff;
}
.price_range1{
   background-color:#f75c6a;
   color:#fff;
}
.price_range2{
   width:120px;
   text-align:center;
}
.table1 tr{
 clear: both;
 display:block;
 margin-bottom:10px;
 border-bottom:solid 1px #f0f0f0;
 width:1110px;
 overflow: hidden;
 padding-right: 70px;
}
.table1 tr td{
 display:block;
 float:left;
 margin:6px 6px 7px;
 cursor:pointer;
}
.trHover1{
	height:60px;
	overflow:hidden;
}
.trHover2{
	height:45px;
	overflow: hidden;
}
.trHover3{
	height:45px;
	overflow: hidden;
}
/* peng */
.trHover2 td:not(.cat_list1):hover{
 color:#f00;
 border-color:#f75c6a;
}
.trHover3 td li:not(.price_range1):hover{
	color:#f00;
}
/* peng */